@charset "utf-8";
/* CSS Document */
h2, h3, h4, h5 { text-transform:none; }
#site { background:#FFF; position:relative; }
#header { background:url(../img/head-background.png) repeat-x transparent; padding:0; position:absolute; width:100%; z-index:999; padding-bottom:15px; }
#header figure img { max-height:none; }
#header aside li a, #header aside li .fa { color:#FFF; }
#header figure, #header aside { vertical-align:top; margin-top:17px; }
#header aside { margin-top: 35px; }

#nav { background:transparent; border-bottom:none; margin-top:45px; }
#header aside li a, #header aside li .fa { font-size: 18px; }
#header aside #nav li { margin:0; }
#nav li a { padding:0 20px; }
.banner { padding-top:105px; }

#nav li a, #nav li > a	, #nav li a:hover, #nav li:hover > a, #nav li.nav-active > a { border-bottom:none; }
#nav li a:hover, #nav li:hover > a, #nav li.nav-active > a, #header aside li a:hover { color:#d17007; }
.banner .banner-control { background:#d17007; }
.banner-caption { position:absolute; bottom: 100px; left:0; width:100%; color:#FFF; font-size:16px; }
.banner-caption .row { letter-spacing:normal; }
.banner-caption h3 { font-family: 'Work Sans', sans-serif; font-size:72px; font-weight:bold; text-transform:none; color:#FFF; margin-bottom:0;	 }
.more a { 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:18px;
	background:#d17007;
	color:#FFF;
	margin-top:40px;
}
.more a:hover { background:#894c0b; color:#FFF; }

#page .more-small a, #footer a, a { color:#d17007; }

.home-column-left {
  width: 65%;
  margin-right: 7%;
}
.home-events .home-column-right { width: 28%; font-size:16px; }
.home-events .header-line	 { margin-left:inherit; margin-right:inherit; }
.home-events .home-promo-blocks .header-line { margin-left:auto; margin-right:auto; height:1px; background-color:#ebebeb; }
.home-promo-blocks h4 { color:#333333; font-size:30px; font-family: 'Work Sans'; font-weight:bold; }
#page aside { padding:20px 40px; font-size:16px; }
.home-promo-blocks .cont { min-height: 90px; margin: 0; display:inline-block; }
#footer {
    background: #000;
		color:#FFF;
    font-size: 14px;
}
#footer h5 { color:#FFF; }
#footer .header-line { height:1px; }
#footer .footer-block-social li a .fa, #footer .footer-block-social li a, #footer p { color:#FFF; }
#footer a { color:#d17007; }
.footer-block-contact h6 { font-size:14px; font-weight:bold; }
#footer #credits {
    border-top: 1px solid #CCC;
    color: #FFF;
}


#mobile-menu-trigger { color:#FFF; }
.no-banner-wrap { display: inline-block; min-height: 140px; }

.obfuscate { unicode-bidi: bidi-override; direction: rtl; }
.contact-address-wrap { padding-bottom:20px; }
.contact-address-wrap p { margin-bottom: 0; }

.home-modal {
	position: relative;
	z-index: 99999;
}

@media only screen and (max-width: 768px) {
	.home-events .home-column-right, .home-events .home-column-left { width:100%; padding-left:0; padding-right	:0; }
	#mobile-menu-trigger { margin-top:40px; }
}

@media only screen and (max-width: 1024px) {
	#nav li a { padding:0 10px; }
}

@media only screen and (max-width: 480px) {
	#footer .footer-block-contact .column-4, #footer .contact-details .column-4	 { width:100%; }
	.footer-block-contact h6 { margin-bottom:0; margin-top: 10px; }
	.footer-block-social h5 { margin-top:15px !important; }
	#mobile-menu-trigger { margin-top:0; }
}
